@media only screen and (max-width: 850px) {
    .banner {
        position: relative;
        width: 100vw;
        height: 30vh;
        float: left;
        margin-top: 70px;
    }
    .home {
        height: 100vh !important;
    }
    .banner .image {
        position: absolute;
        z-index: 100;
        width: 100vw;
        height: 30vh;
        top: 0;
        object-fit: cover;
    }
    .banner .overlay {
        background: rgba(3, 44, 65, 0.6);
        position: absolute;
        z-index: 1000;
        width: 100vw;
        height: 30vh;
        top: 0;
    }
    .banner .content {
        display: table;
        height: 100%;
        color: #fff;
        margin: auto;
        position: relative;
        z-index: 2000;
    }
    hr {
        width: auto !important;
    }
    .hr-two {
        width: auto;
    }
    .header{
        min-width: 100vw;
        padding: 0;
    }
    .header .nav {
        width: 100vw;
        margin: 0px;
        padding: 5vw 0vw;
        background: #174258;
        border-radius: 0vh;
        display: none;
        float: left;
    }
    .header .nav:hover {
        border-radius: 0vh;
    }
    .header .r_nav {
        width: 100vw;
        margin: 0px;
        padding: 5vw 0vw;
        background: #174258;
        border-radius: 0vh;
        display: none;
        float: left;
        font-size: 14px;
        color: #ffffff;
        text-align: center;
        text-decoration: none;
        text-transform: uppercase;
        visibility: visible;
    }
    .header .nav:hover {
        border-radius: 0vh;
    }
    .header-option {
        display: block;
        padding: 25px 5vw 3vw;
        float: right;
        height: 25px;
    }
    .header-option img {
        height: 15px;
    }
    #option {
        display: block;
    }
    #close {
        display: none;
    }
    .container .data .items {
        width: 84vw;
        padding: 2vw 5vw;
    }
    .container .data .items img {
        padding: 10px 1px 10px;
    }
    .container .data .items p {
        font-size: 4.2vw;
        padding: 0vw 0vw 0vw 5vw;
        width: auto !important;
    }
    .container .data p{
        width: 86vw !important;
        text-align: justify;
    }
    .container .data .items .details {
        font-size: 4.5vw;
        padding: 0vw 0vw 5vw;
        width: 80vw;
        text-align: justify;
    }
    .container {
        padding: 0vh 0vw;
    }
    .view-limit {
        width: 94vw !important;
        /* padding: 0vw 3vw !important; */
    }
    .view-limit .data {
        padding: 0vh 5vw;
    }
    .container .data h1 {
        text-align: center;
        color: #30a3b1;
        display: block;
        margin: 12vw 0px 5vw;
    }
    .view-limit .data p {
        text-align: center;
        margin: 6vw 0vw;
        font-size: 5vw;
    }
    .container .data .sections {
        width: 84vw;
        height: auto;
    }
    .container .data .form {
        width: 84vw;
        height: auto;
    }
    .container .data .form .input {
        width: 80vw;
        height: auto;
        font-size: 4.5vw;
        padding: 3vw;
        margin: 1vw 2vw;
    }
    .container .data .form .textarea {
        width: 80vw;
        height: 20vh;
        font-size: 4.5vw;
        padding: 3vw;
        margin: 1vw 2vw;
    }
    .container .form .button {
        width: 80vw;
        margin: 1vw 0vw;
        border: 0px solid #fff;
        padding: 3vw;
        font-size: 4.5vw;
        color: #ffffff;
        background: #032c41;
        border-radius: 35px;
    }
    .container .table{
    height: 85vh;
    width: 100vw;
    display: table;
}
.container .table-cell{
    vertical-align: top;
    display: table-cell;
}
.container .login{
    width: 100vw;
    height: auto;
    margin: auto;
    box-shadow: 0px 0px 0px 0px #ddd;
    display: block;
    background: none;
    float: left;
}
.container .login-form{
    width: 100vw;
    margin: 30px auto;
    display: block;
}
.container .login .headers{
    width: 100vw;
    margin: 0px auto 0px;
    display: block;
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 10px 0px;
    font-size: 38px;
    text-align: center;
    color: #1ec5da;
    background: #032c41;
    border-radius: 0;
    font-family: 'Futura BT Book'
}
.container .login .input{
    width: 80vw;
    margin: 10px auto;
    display: block;
    border: none;
    border-bottom: 1px solid #ddd;
    padding: 10px 0px;
    font-size: 4.5vw;
    color: #666;
    background: #fff;
    border-radius: 0;
    font-family: 'PNA';
    outline: none;
}
.container .login .input::placeholder{
    color: #bbb;
}
.container .login .button{
    border: 1px solid #bbb;
    padding: 10px 46px;
    margin: 30px auto 10px;
    display: block;
    font-size: 14px;
    background: #fff;
    color: #888;
    border-radius: 35px;
    font-family: 'PNA';
    outline: none;
}
.container .login .button:hover{
    background: #1ec5da;
    color: #fff;
    cursor: pointer;
    border: 1px solid #1ec5da;
}
.container .login a{
    display: block;
    text-align: center;
    font-size: 16px;
    color: #888;
    margin: 20px 0px 30px;
    text-decoration: none;
}
.login-footer{
    width: 100%;
    margin: 5px 0px 0px 0px;
    border: 0px solid #fff;
    padding: 0px 0px;
    font-size: 12px;
    color: #333;
    float: left;
    position: relative;
    bottom: 0px;
    text-align: center;
}
.login-footer a{
    color: #333;
}
    .container .data .line {
        width: 84vw !important;
        height: auto;
        margin: 5vw 5vw;
        float: left;
        display: block;
    }
    .container .data .sections span {
        width: 84vw !important;
        font-size: 5vw !important;
        padding: 0 5vw !important;
    }
    .container .data .sections .icon {
        width: 90vw;
        font-size: 5vw !important;
        line-height: 9.5vw;
        padding: 3vw 0vw !important;
        /* height: 100px; */
        float: left;
    }
    .container .data .sections span div {
        margin: 0px 0px;
        display: block;
        width: 70vw;
        float: left;
    }
    .container .data .sections .map {
        width: 84vw;
        margin: 3vw 0vw 5vw;
        float: left;
        font-size: 5.5vw !important;
        /*        line-height: 9.5vw;*/
    }
    .container .sections h1 {
        margin: 5vw 0;
        text-align: center !important;
        width: auto;
        padding: 0;
    }
    .container .data .padding {
        padding: 0;
        width: 94vw;
    }
    .container .data .padding-right {
        padding: 0;
        width: 94vw;
    }
    .service-image {
        width: 84vw !important;
        margin: 5vw 5vw !important;
    }
    .service-details {
        width: 80vw !important;
        margin: 5vw 0vw !important;
    }
    .footer {
        text-align: center;
        margin-top: 5vw;
    }
    .footer ul{
    float: inherit;
    padding: 0;
    margin: auto;
    width: 100%;
    text-align: center;
}
.footer li {
    list-style: none;
    text-align: center;
    display: inline-flex;
    /* width: 100%; */
    /* float: left; */
    margin: 1vw 0vw;
}
    .footer .data .logo {
        width: 100%;
        margin: 0vw 0vw 5vw;
    }
    .footer .data h2 {
        text-align: center;
        width: 94vw;
        font-size: 5vw;
    }
    .footer .data .nav {
        text-align: center;
        width: 94vw;
        font-size: 4.5vw;
        margin: 6px auto;
    }
    .footer .l,
    .footer .m,
    .footer .s {
        width: 94vw;
        padding: 0;
    }
    .footer .data p {
        width: 88vw;
        padding: 0vw 3vw;
        font-size: 4.5vw;
    }
    .footer .data .icon {
        width: 94vw;
        font-size: 4.5vw;
        margin: unset;
    }
    .footer .l .input {
        width: 50vw;
        padding: 1vw 3vw;
        margin: 1vw 23vw;
        font-size: 4vw;
        border-radius: 3vw;
    }
    .footer .l .textarea {
        width: 50vw;
        padding: 1vw 3vw;
        margin: 1vw 23vw;
        font-size: 4vw;
        border-radius: 3vw;
    }
    .footer .button {
        width: 50vw;
        margin: 1vw 23vw !important;
        padding: 1vw !important;
        font-size: 4vw !important;
        border-radius: 3vw !important;
    }
}